CREATE TABLE VS4TMOHAllocateMB
	(
	TMOBTMOHNo nvarchar(30) NOT NULL,
	TMOBLn int NOT NULL,
	TMOBTJobNo nvarchar(30) NULL,
	TMOBTJBMLn int NULL,
	TMOBTJPDNo nvarchar(30) NULL,
	TMOBTJPMLn int NULL,
	TMOBFromDate datetime NULL,
	TMOBToDate datetime NULL,
	TMOBDM money NULL,
	TMOBDL money NULL,
	TMOBOH money NULL,
	TMOBOrderQuantity float(53) NULL,
	TMOBOutputQuantity float(53) NULL,
	TMOBShareRatioText nvarchar(30) NULL,
	TMOBHour float(53) NULL,
	TMOBAmount money NULL,
	TMOBFlag1 smallint NULL,
	TMOBFlag2 smallint NULL,
	TMOBFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMOHAllocateMB ADD CONSTRAINT
	PK_VS4TMOHAllocateMB PRIMARY KEY CLUSTERED 
	(
	TMOBTMOHNo,
	TMOBLn
	) ON [PRIMARY]

GO
